.html
{
	background: #F7931E url("../images/scallop-background.gif") no-repeat left top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -274px;
	margin-bottom: -28px;
}

#pu10109
{
	width: 0.01px;
	left: -58px;
	position: relative;
}

#u10109
{
	z-index: 2;
	width: 1083px;
	margin-right: -10000px;
}

#u10109_clip
{
	width: 1083px;
	height: 995px;
}

#u10109_img
{
	margin-left: 31px;
	margin-right: -31px;
}

#u10111-6
{
	z-index: 4;
	width: 800px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 117px;
}

#u10112
{
	z-index: 10;
	width: 231px;
	height: 271px;
	margin-right: -10000px;
	margin-top: 309px;
	left: 401px;
}

.ie #u10112
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4911-23
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	width: 706px;
	margin-right: -10000px;
	margin-top: 926px;
	left: 185px;
}

#u4912-6
{
	z-index: 38;
	display: block;
	vertical-align: top;
	position: relative;
	width: 811px;
	margin-right: -10000px;
	margin-top: 758px;
	left: 139px;
}

#u4914
{
	z-index: 44;
	width: 87px;
	height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1409px;
	left: 333px;
	background: transparent url("../images/scallop%20logo%20web%20buttons-u5334-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u4916
{
	z-index: 49;
	width: 87px;
	height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1409px;
	left: 495px;
	background: transparent url("../images/scallop%20logo%20web%20buttons-u5334-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u4918
{
	z-index: 54;
	width: 87px;
	height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1409px;
	left: 656px;
	background: transparent url("../images/scallop%20logo%20web%20buttons-u5334-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u4914:hover,#u4916:hover,#u4918:hover
{
	margin: 1409px -10000px 0px 0px;
	background: transparent url("../images/scallop%20logo%20web%20buttons-u5334-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#menuu8886
{
	z-index: 65;
	width: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	left: 78px;
}

#u8887
{
	width: 116px;
	position: relative;
}

#u8890
{
	z-index: 68;
	width: 116px;
	height: 65px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
}

._u8890.f3s_top
{
	width: 116px;
	background-image: url("../images/u8594-a-sprite.png");
	overflow: hidden;
	height: 7px;
	background-position: left top;
}

#pu8890:hover ._u8890.f3s_top
{
	width: 116px;
	background-image: url("../images/u8599-r-sprite.png");
	overflow: hidden;
	height: 7px;
	background-position: left top;
}

._u8890.f3s_mid
{
	background-image: url("../images/u8594-a-sprite.png");
	overflow: visible;
	background-position: -116px top;
	width: 116px;
	height: 51px;
}

#pu8890:hover ._u8890.f3s_mid
{
	background-image: url("../images/u8599-r-sprite.png");
	overflow: visible;
	background-position: -116px top;
	width: 116px;
	height: 51px;
}

#pu8890:active ._u8890.f3s_mid
{
	background-image: url("../images/u8599-m-sprite.png");
	overflow: visible;
	background-position: -116px top;
	width: 116px;
	height: 51px;
}

._u8890.f3s_bot
{
	width: 116px;
	background-image: url("../images/u8594-a-sprite.png");
	overflow: visible;
	height: 7px;
	background-position: -232px top;
}

#pu8890:hover ._u8890.f3s_bot
{
	width: 116px;
	background-image: url("../images/u8599-r-sprite.png");
	overflow: visible;
	height: 7px;
	background-position: -232px top;
}

#u8891-4
{
	width: 116px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#pu8890:hover #u8891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 17px;
	left: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu8890:active #u8891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 17px;
	left: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu8890:hover #u8890,#pu8890:active #u8890
{
	width: 116px;
	height: 65px;
	background: none;
	-pie-background: none;
	border-style: none;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u8894
{
	width: 116px;
	margin-top: 2px;
	position: relative;
}

#pu8890,#pu8895
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u8895
{
	z-index: 77;
	width: 116px;
	height: 66px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
}

._u8895.f3s_top
{
	width: 116px;
	background-image: url("../images/u8594-a-sprite.png");
	overflow: hidden;
	height: 7px;
	background-position: left top;
}

#pu8895:hover ._u8895.f3s_top
{
	width: 116px;
	background-image: url("../images/u8599-r-sprite.png");
	overflow: hidden;
	height: 7px;
	background-position: left top;
}

#pu8890:active ._u8890.f3s_top,#pu8895:active ._u8895.f3s_top
{
	width: 116px;
	background-image: url("../images/u8599-m-sprite.png");
	overflow: hidden;
	height: 7px;
	background-position: left top;
}

._u8895.f3s_mid
{
	background-image: url("../images/u8594-a-sprite.png");
	overflow: visible;
	background-position: -116px top;
	width: 116px;
	height: 52px;
}

#pu8895:hover ._u8895.f3s_mid
{
	background-image: url("../images/u8599-r-sprite.png");
	overflow: visible;
	background-position: -116px top;
	width: 116px;
	height: 52px;
}

#pu8895:active ._u8895.f3s_mid
{
	background-image: url("../images/u8599-m-sprite.png");
	overflow: visible;
	background-position: -116px top;
	width: 116px;
	height: 52px;
}

._u8895.f3s_bot
{
	width: 116px;
	background-image: url("../images/u8594-a-sprite.png");
	overflow: visible;
	height: 7px;
	background-position: -232px top;
}

#pu8895:hover ._u8895.f3s_bot
{
	width: 116px;
	background-image: url("../images/u8599-r-sprite.png");
	overflow: visible;
	height: 7px;
	background-position: -232px top;
}

#pu8890:active ._u8890.f3s_bot,#pu8895:active ._u8895.f3s_bot
{
	width: 116px;
	background-image: url("../images/u8599-m-sprite.png");
	overflow: visible;
	height: 7px;
	background-position: -232px top;
}

#u8896-4
{
	width: 102px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 17px;
}

#pu8895:hover #u8896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 17px;
	left: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu8895:active #u8896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 17px;
	left: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu8890.MuseMenuActive #u8891-4,#pu8895.MuseMenuActive #u8896-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8898
{
	z-index: 82;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 19px;
	left: 102px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#pu8895:hover #u8898
{
	background-repeat: no-repeat;
	background-position: center center;
	top: 19px;
	left: 102px;
	margin: 0px -10000px 0px 0px;
}

#pu8895:active #u8898
{
	background-repeat: no-repeat;
	background-position: center center;
	top: 19px;
	left: 102px;
	margin: 0px -10000px 0px 0px;
}

#pu8895:hover #u8895,#pu8895:active #u8895
{
	width: 116px;
	height: 66px;
	background: none;
	-pie-background: none;
	border-style: none;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#u8899
{
	width: 120px;
	left: 116px;
}

#u8902
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8903-4
{
	width: 95px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8902:hover #u8903-4
{
	background-color: #F7931E;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u8902:active #u8903-4
{
	background-color: #F7931E;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u8905
{
	z-index: 93;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#pu8895.MuseMenuActive #u8898,#u8902:hover #u8905
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8902:active #u8905
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8916
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u8916.MuseMenuActive
{
	background-color: #FFFF00;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8919
{
	z-index: 102;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u8902.MuseMenuActive #u8905,#u8916:hover #u8919
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8916:active #u8919
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8988
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8990
{
	z-index: 111;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u8916.MuseMenuActive #u8919,#u8988:hover #u8990
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8988:active #u8990
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8933
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8934
{
	z-index: 120;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u8988.MuseMenuActive #u8990,#u8933:hover #u8934
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8933:active #u8934
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8970
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8971
{
	z-index: 129;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u8933.MuseMenuActive #u8934,#u8970:hover #u8971
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8970:active #u8971
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8966
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8917-4,#u8989-4,#u8935-4,#u8972-4,#u8969-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8967
{
	z-index: 138;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u8970.MuseMenuActive #u8971,#u8966:hover #u8967
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8966:active #u8967
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8966.MuseMenuActive #u8967
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u8906,#u8920,#u8930,#u8937,#u8940,#u8957
{
	width: 120px;
	left: 120px;
}

#u8958
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u8958:hover
{
	background-color: #F7931E;
	margin: 0px;
}

#u8960
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8950
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8943
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8977
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8982
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8923
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8995
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8911
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8962-4,#u8951-4,#u8944-4,#u8998-4,#u8914-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9002
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8978-4,#u8983-4,#u8925-4,#u9003-4
{
	width: 110px;
	min-height: 26px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9007
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u9009-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9007:hover #u9009-4
{
	background-color: #F7931E;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9007:active #u9009-4
{
	background-color: #F7931E;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u8900,#u8901,#u8907,#u8915,#u8921,#u8929,#u8931,#u8932,#u8938,#u8939,#u8941,#u8956,#u8959,#u8949,#u8942,#u8974,#u8981,#u8922,#u8992,#u8908,#u8999,#u9006,#u9013
{
	width: 120px;
	position: relative;
}

#u9014
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u8902:hover,#u8988:hover,#u8933:hover,#u8970:hover,#u8966:hover,#u8960:hover,#u8950:hover,#u8943:hover,#u8977:hover,#u8982:hover,#u8923:hover,#u8995:hover,#u8911:hover,#u9002:hover,#u9007:hover,#u9014:hover
{
	background-color: #F7931E;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9016-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 11px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9014:hover #u9016-4
{
	background-color: #F7931E;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u9014:active #u9016-4
{
	background-color: #F7931E;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u8902.MuseMenuActive #u8903-4,#u9007.MuseMenuActive #u9009-4,#u9014.MuseMenuActive #u9016-4
{
	background-color: transparent;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu4915-4
{
	width: 0.01px;
	margin-left: 256px;
	margin-top: 8px;
	position: relative;
}

#u4915-4
{
	z-index: 45;
	display: block;
	vertical-align: top;
	position: relative;
	width: 124px;
	margin-right: -10000px;
}

#u4917-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	width: 124px;
	margin-right: -10000px;
	left: 162px;
}

#u4919-6
{
	z-index: 55;
	display: block;
	vertical-align: top;
	position: relative;
	width: 124px;
	margin-right: -10000px;
	left: 323px;
}

#u4910-4
{
	z-index: 11;
	width: 643px;
	font-size: 42px;
	text-align: center;
	color: #F7931E;
	margin-left: 159px;
	margin-top: 26px;
	position: relative;
}

#u5574-4
{
	z-index: 61;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	margin-top: 81px;
	position: relative;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

